--[C6_S_QueryDatiComuniSql] 4
CREATE procedure [C6Mart].[GESTIONE_C6_S_QueryDatiComuniSql]
@idReport as int
AS
BEGIN
	SET NOCOUNT ON;
SELECT 
	isnull(GESTIONE_C6SezioneDatiComuni.querySql,'') as querySqlSezione
	,isnull(GESTIONE_C6SezioneDatiComuni.ordineQuerySql,-1) as ordineQuerySqlSezione
from GESTIONE_C6SezioneDatiComuni
where idReport = @idReport or isnull(idReport,0) = 0
order by ordineQuerySqlSezione desc
END